Match Dokku logs

This commit is contained in:
Luke Murphy 2020-03-12 18:14:42 +01:00
parent bf75a7b7ee
commit 448ad5d1db
No known key found for this signature in database
GPG Key ID: 5E2EF5A63E3718CC
1 changed files with 4 additions and 4 deletions

View File

@ -5,7 +5,7 @@ set -eu -o pipefail
setup_db() {
set -eu
echo "====> Running database migration"
echo "=====> Running database migration"
gitea migrate
}
@ -15,11 +15,11 @@ setup_root_user() {
user_count=$(sqlite3 /data/gitea/gitea.db "select count(*) from user;")
if [[ "${user_count}" == "0" ]]; then
echo "====> Setting up root user for first run"
echo "=====> Setting up root user for first run"
if gitea admin create-user --username "$ADMIN_USER" --password "$ADMIN_PASS" --email "$ADMIN_MAIL" --admin; then
echo "====> root user added"
echo "=====> root user added"
else
echo "====> Failed to add root user"
echo "=====> Failed to add root user"
exit 1
fi
fi